/*     344883 : 이미지      */
.img__344883__ {max-width:100%}
.img__344883__ * {box-sizing:border-box}
.img__344883__ a {display:block;vertical-align:top}
.img__344883__ img {width:950px;vertical-align:top}

/*     344913 : 아이콘 + 타이틀 텍스트      */
.title__344913__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__344913__ .icon_img {display:table-cell; width:33px;}
.title__344913__ .icon_img img {max-width:100%;}
.title__344913__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__344913__ .title {font-size:25px;}
}

/*     349124 : 이미지 리스트 (타일형)      */
.img_tile__349124__ .img_wrap {margin:0 -10px;}
.img_tile__349124__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__349124__ * {box-sizing:border-box;}
.img_tile__349124__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__349124__ .item .item_inner {padding:25px;background:#fff;text-align:center;border: 1px solid #ddd;}
.img_tile__349124__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__349124__ .item a {display:block; text-decoration:none;}
.img_tile__349124__ .item a:after {content:'';display:block;clear:both;}
.img_tile__349124__ .figure {display:block;max-width:22px;margin:0 auto;}
.img_tile__349124__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__349124__ .caption {display:block;margin-top:10px;}
.img_tile__349124__ .caption > span {display:block;}
.img_tile__349124__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__349124__ .caption > span.content {position:relative; padding-top:0px; font-size:15px; color:#000000; line-height:1.3em; letter-spacing:.0em;}

.col_m_1__349124__ .item {width:100%;}
.col_m_2__349124__ .item {width:50%;}
.col_m_3__349124__ .item {width:33.3333%;}
.col_m_4__349124__ .item {width:25%;}
.col_m_1__349124__ .item,
.col_m_2__349124__ .item2n,
.col_m_3__349124__ .item3n,
.col_m_4__349124__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__349124__ .item {text-align:center;}
	.img_tile__349124__ .figure {width:auto;max-width:46px;}
	.img_tile__349124__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__349124__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__349124__ .item,
	.col_m_2__349124__ .item2n,
	.col_m_3__349124__ .item3n,
	.col_m_4__349124__ .item4n {clear:none;}

	.col_t_1__349124__ .item {width:100%;}
	.col_t_2__349124__ .item {width:50%;}
	.col_t_3__349124__ .item {width:33.3333%;}
	.col_t_4__349124__ .item {width:25%;}
	.col_t_5__349124__ .item {width:20%;}
	.col_t_6__349124__ .item {width:16.6666%;}
	.col_t_1__349124__ .item,
	.col_t_2__349124__ .item2n,
	.col_t_3__349124__ .item3n,
	.col_t_4__349124__ .item4n,
	.col_t_5__349124__ .item5n,
	.col_t_6__349124__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__349124__ .item .item_inner {padding:25px 25px;}
	.img_tile__349124__ .caption {margin-top:15px;padding-left:0;}
	.img_tile__349124__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__349124__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__349124__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__349124__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_med__349124__ .caption > span.content {font-size:17px; line-height:1.5em;}
	.text_big__349124__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__349124__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__349124__ .item,
	.col_t_2__349124__ .item2n,
	.col_t_3__349124__ .item3n,
	.col_t_4__349124__ .item4n,
	.col_t_5__349124__ .item5n,
	.col_t_6__349124__ .item6n {clear:none;}

	.col_pc_1__349124__ .item {width:100%;}
	.col_pc_2__349124__ .item {width:50%;}
	.col_pc_3__349124__ .item {width:33.3333%;}
	.col_pc_4__349124__ .item {width:25%;}
	.col_pc_5__349124__ .item {width:20%;}
	.col_pc_6__349124__ .item {width:16.6666%;}
	.col_pc_1__349124__ .item,
	.col_pc_2__349124__ .item2n,
	.col_pc_3__349124__ .item3n,
	.col_pc_4__349124__ .item4n,
	.col_pc_5__349124__ .item5n,
	.col_pc_6__349124__ .item6n {clear:both;}
}




